{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 3,
	"name": "create-block/chucks-responsive-flex-container",
	"version": "0.1.0",
	"title": "Chucks Responsive Flex Container",
	"category": "widgets",
	"icon": "columns",
	"description": "Example block scaffolded with Create Block tool.",
	"supports": {
		"html": false,
		"align": ["center", "wide", "full"]
	},
	"textdomain": "chucks-responsive-flex-container",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css"
}
